body {
  font-family: "Josefin Sans", sans-serif;
  font-style: normal;
  background: linear-gradient(179.98deg, #efefef 0.39%, #efefef 103.55%);
  line-height: 1.5;
}
a {
  text-decoration: none;
  color: inherit;
}

.header {
  margin-top: 25px;
  position: sticky;
  top: 0;
  z-index: 10;
  background: #efefef;
}
.header-row {
  background: #efefef;
  box-shadow: -10px -10px 20px rgba(255, 255, 255, 0.62),
    10px 10px 20px rgba(0, 0, 0, 0.08);
  border-radius: 20px;
  padding: 15px 30px;
}
.header-nav ul li a {
  font-weight: 400;
  font-size: 16px;
  color: #000000;
}
.header-nav ul li a:hover {
  color: #7340e1;
}
.custom-logo {
  max-width: 150px;
}
.btn-call {
  width: 35px;
  height: 35px;
  display: block;
  background: #efefef;
  box-shadow: -10px -10px 20px rgba(255, 255, 255, 0.7),
    10px 10px 20px rgba(203, 207, 215, 0.7);
  border-radius: 43px;
  line-height: 35px;
  text-align: center;
}
.btn-call .feather {
  width: 18px;
}

.book-action {
  margin-left: 20px;
}
.btn-book {
  font-weight: 400;
  font-size: 18px;
  color: #000000;
  padding: 5px 0;
}
.btn-book .feather {
  width: 20px;
}
.btn-book:hover {
  color: #7340e1;
}

/** ***/
.hero-header {
  padding: 150px 0 60px;
}
.hero-title {
  font-weight: 700;
  font-size: 154.863px;
  color: #ebebeb;
  line-height: 1;
  background-color: #b0b0b0;

  color: transparent;
  text-shadow: 2px 2px 3px rgba(255, 255, 255, 0.75);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
}
.hero-subtitle {
  font-weight: 400;
  font-size: 25.8104px;
  letter-spacing: 1.4em;
  color: #7340e1;
}
.hero-text {
  font-weight: 400;
  font-size: 18.672px;
  color: #8c8c8c;
}
.btn-default {
  font-weight: 500;
  font-size: 22.8213px;
  color: #ffffff;
  padding: 15px 30px;
  background: #7340e1;
  box-shadow: -10.3733px -10.3733px 20.7467px rgba(255, 255, 255, 0.9),
    10.3733px 10.3733px 20.7467px rgba(0, 0, 0, 0.25);
  border-radius: 70.5387px;
}
.btn-default:hover {
  color: #7340e1;
  background: #ffffff;
}

.sa-button-container button{
  font-weight: 500;
  font-size: 18px;
  color: #ffffff !important;
  padding: 12px 30px;
  box-shadow: -10.3733px -10.3733px 20.7467px rgba(255, 255, 255, 0.9),
    10.3733px 10.3733px 20.7467px rgba(0, 0, 0, 0.25);
  border-radius: 70.5387px;
  border: none !important;
}
.sa-button-container button.cancel{
  background: red !important;
}
.sa-button-container button.confirm{
  background: #7340e1 !important;
}


/** ***/
.hero-cate {
  min-width: 190px;
  margin-bottom: 15px;
  padding: 15px 30px 15px 15px;
  background: #efefef;
  box-shadow: -8.5219px -8.5219px 30px rgba(255, 255, 255, 0.6),
    8.5219px 8.5219px 30px rgba(203, 207, 215, 0.6);
  border-radius: 8.5219px;
}
.hero-cate-icon {
  width: 53px;
  height: 53px;
  line-height: 53px;
  text-align: center;
  background: #efefef;
  box-shadow: inset -8.5219px -8.5219px 30px rgba(255, 255, 255, 0.6),
    inset 8.5219px 8.5219px 30px rgba(203, 207, 215, 0.6);
  border-radius: 38.52px;
}
.hero-cate-content {
  flex: 1;
  padding-left: 15px;
  font-family: "Manrope", sans-serif;
  font-weight: 500;
  font-size: 14px;
  color: #354765;
  text-align: left;
}

.hero-cate-box.right {
  text-align: right;
}
.hero-cate-box::before,
.hero-cate-box::after {
  content: "";
  clear: both;
  display: table;
}

/** **/
.discover-section {
  padding-top: 60px;
  padding-bottom: 60px;
}
.discover-link a {
  font-weight: 400;
  font-size: 32px;
  color: #7340e1;
}
.video-container {
  width: 808px;
  border-radius: 10px;
  margin: 0 auto;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.4);
  background: #d9d9d9;
}
.video-container .video-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.video-container video {
  width: 100%;
  height: 100%;
  border-radius: 10px;
}

.play-button-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: auto;
  pointer-events: none;
}
.play-button-wrapper #circle-play-b {
  cursor: pointer;
  pointer-events: auto;
}
.play-button-wrapper #circle-play-b svg {
  width: 100px;
  height: 100px;
  fill: #fff;
  stroke: #fff;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  opacity: 0.9;
}

/** **/
.room-section {
  padding-top: 120px;
  padding-bottom: 60px;
}
.upload-room-row {
  padding-top: 60px;
  padding-bottom: 60px;
}
.room-box {
  background: #24272b;
  box-shadow: inset -15px -15px 10px rgba(255, 255, 255, 0.23),
    inset 15px 15px 10px rgba(0, 0, 0, 0.1);
  border-radius: 60px;
  padding: 60px 80px 90px;
  position: relative;
}
.room-circle {
  width: 175px;
  height: 175px;
  position: absolute;
  left: 10%;
  top: -10%;
  background: radial-gradient(
    58% 58% at 38.72% 42.71%,
    #ffffff 32%,
    #e9e9e9 62%,
    #d9d9d9 80%,
    #e5e5e5 100%
  );
  transform: rotate(-36.99deg);
  border-radius: 50%;
}
.title {
  font-weight: 500;
  font-size: 50px;
}
.title-h2 {
  font-weight: 500;
  font-size: 30px;
}
.text {
  font-weight: 400;
  font-size: 18px;
}
.text-p1 {
  font-weight: 400;
  font-size: 16px;
}
.white {
  color: #ffffff;
}
.gray {
  color: #8c8c8c;
}
.hero-button .btn-default {
  box-shadow: -10px -10px 20px rgba(255, 255, 255, 0.1),
    10px 10px 20px rgba(0, 0, 0, 0.25);
}
.room-thumb {
  position: relative;
}

.room-thumb.bgcircle1::after,
.room-thumb.bgcircle2::after {
  content: '';
  position: absolute;
  width: 390px;
  height: 390px;
  
  background: #7340E1;
  opacity: 0.25;
  filter: blur(247px);
}
.room-thumb.bgcircle1::after {
  right: 0;
  top: 0;
}
.room-thumb.bgcircle2::after {
  left: 0;
  top: 0;
}
.room-thumb-icon1 {
  position: absolute;
  max-width: 75px;
  bottom: -15%;
  right: 5%;
}
.room-thumb-icon2 {
  position: absolute;
  max-width: 75px;
  top: -15%;
  left: 5%;
}

/** **/
.corporates-section {
  padding-top: 75px;
  padding-bottom: 75px;
}

.best-thumb-text {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 400px;
}
.best-title {
  font-weight: 500;
  font-size: 35px;
  text-align: center;
  color: #252525;
  line-height: 1.1;
}

/** **/
.corporates-box {
  padding-top: 20px;
  padding-bottom: 20px;
}
.corporates-cate {
  max-width: 325px;
  margin-bottom: 15px;
  padding: 15px 15px 15px 30px;
  background: #efefef;
  box-shadow: inset -20px -20px 40px rgba(255, 255, 255, 0.6),
    inset 20px 20px 40px rgba(203, 207, 215, 0.6);
  border-radius: 93px;
}
.corporates-cate-icon {
  width: 75px;
  height: 75px;
  line-height: 75px;
  text-align: center;
  background: #efefef;
  box-shadow: -10px -10px 20px rgba(255, 255, 255, 0.7),
    10px 10px 20px rgba(203, 207, 215, 0.8);
  border-radius: 93px;
}
.corporates-cate-content {
  flex: 1;
  padding-right: 30px;
  text-align: left;
  font-weight: 400;
  font-size: 18px;
  line-height: 23px;
  color: #212121;
}
.right .corporates-cate-content {
  padding-left: 30px;
  padding-right: 0;
}
.right .corporates-cate {
  padding: 15px 30px 15px 15px;
}

/*** ***/
.result-section {
  padding-top: 75px;
  padding-bottom: 75px;
}
.result-row {
  position: relative;
}
.result-row .room-circle {
  left: -5%;
  top: -25%;
  z-index: -1;
}
.result-box {
  background: #efefef;
  box-shadow: inset -6px -6px 12px rgba(255, 255, 255, 0.4),
    inset 6px 6px 12px rgba(189, 200, 223, 0.4);
  border-radius: 20px;
  height: 297px;
  padding: 30px;
}
.result-inbox {
  flex: 1;
  text-align: center;
}
.result-count-number {
  font-weight: 600;
  font-size: 50px;
  text-align: center;
  color: #7340e1;
}
.result-count-title {
  font-weight: 600;
  font-size: 24px;
  text-align: center;
  color: #354765;
}

/** **/
.wanna-section {
  padding-top: 75px;
  padding-bottom: 160px;
}
.wanna-title {
  font-weight: 700;
  font-size: 152.308px;
  line-height: 154px;

  background-color: #b0b0b0;
  color: transparent;
  text-shadow: 2px 2px 3px rgba(255, 255, 255, 0.75);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
}
.wanna-box {
  max-width: 768px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.curve-icon {
  position: absolute;
  right: 0;
  bottom: -50%;
  z-index: -1;
}

/** **/
.footer {
  padding: 100px 0 140px;
  background: #151516;
  box-shadow: inset -6px -6px 12px rgba(255, 255, 255, 0.03),
    inset 6px 6px 12px rgba(0, 0, 0, 0.2);
}

.footer-info {
  font-weight: 500;
  font-size: 18px;
  color: #ffffff;
}
.footer-copy-right {
  font-weight: 300;
  font-size: 18px;
  text-align: justify;
  letter-spacing: 0.03em;
  color: #ffffff;
}
.footer-social a {
  color: #7340e1;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px;
}
.footer-social a:hover {
  color: #ffffff;
}

.footer-ul li a {
  font-weight: 300;
  font-size: 18px;
  color: #ffffff;
}
.footer-ul li {
  position: relative;
  padding-left: 50px;
  padding-top: 5px;
  margin-bottom: 30px;
}
.footer-ul li .icon-address {
  width: 32px;
  height: 32px;
  font-size: 14px;
  background: #282b30;
  border-radius: 74px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #f0f0f0;
  position: absolute;
  left: 0;
  top: 0;
}
.footer-ul li a:hover .icon-address {
  background: #7340e1;
}
.footer-ul li a:hover {
  color: #7340e1;
}
.icon-address .feather {
  height: 18px;
  width: 18px;
}

/*** ***/
.choice-header {
  padding: 15px 0;
}
.choice-inrow {
  width: 100%;
  max-width: 624px;
  background: #efefef;
  box-shadow: -10px -10px 20px rgba(255, 255, 255, 0.62),
    10px 10px 20px rgba(0, 0, 0, 0.08);
  border-radius: 20px;
  margin: 0 auto;
  padding: 10px 15px;
}
input[type="checkbox"] {
  height: 0;
  width: 0;
  visibility: hidden;
  position: absolute;
  opacity: 0;
}
.c-switch-button {
  width: 94px;
  height: 47px;
  background: #efefef;
  box-shadow: 0.783333px 0.783333px 3.91667px #ebecf0,
    inset -1.56667px -1.56667px 2.35px #fcfeff,
    inset -7.83333px -7.83333px 24.2833px #ffffff,
    inset 2.35px 3.91667px 17.2333px #bdc1d1;
  border-radius: 26.6333px;
  display: block;
  position: relative;
  margin-left: 15px;
  margin-right: 15px;
  cursor: pointer;
}
.c-switch-circle {
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  display: block;
  background: linear-gradient(
      129.67deg,
      rgba(122, 127, 133, 0.4) 14.52%,
      rgba(255, 255, 255, 0.4) 100%
    ),
    linear-gradient(133.76deg, #e6e7ed -18.17%, #f7f8fa 140.27%);
  background-blend-mode: soft-light, normal;
  box-shadow: -2px -3px 8px #fafafc, 1px 1px 5px #b1b5c6,
    inset 1px 1px 3px #ebecf0;
  border-radius: 40px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 12px;
  transition: all 0.5s ease-out;
}
input:checked + .c-switch-inline .c-switch-circle {
  left: 50px;
}
.c-switch-inline .own {
  color: #7340e1;
}
input:checked + .c-switch-inline .own {
  color: #8c8c8c;
}
input:checked + .c-switch-inline .ambiences {
  color: #7340e1;
}
.c-switch-circle img {
  width: 15px;
}

/** **/
.tab-own {
  padding-top: 30px;
  padding-bottom: 30px;
}
.choice-thumb-box {
  background: #efefef;
  box-shadow: inset -2px -2px 4px rgba(255, 255, 255, 0.7),
    inset 2px 2px 4px rgba(189, 200, 223, 0.7);
  border-radius: 14px;
  height: 425px;
  position: relative;
}
.choice-tb-cont {
  max-width: 480px;
}
.choice-tb {
  width: 80px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;

  background: linear-gradient(
      129.67deg,
      rgba(122, 127, 133, 0.4) 14.52%,
      rgba(255, 255, 255, 0.4) 100%
    ),
    #efefef;
  background-blend-mode: soft-light, normal;
  box-shadow: -5.33333px -8px 21.3333px #fafafc,
    2.66667px 2.66667px 13.3333px #b1b5c6, inset 2.66667px 2.66667px 8px #ebecf0;
  border-radius: 106.667px;
}
.choice-tb-title {
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;

  color: #343434;
}

.choice-li > li {
  padding: 20px;
  padding-left: 55px;
  background: #efefef;
  box-shadow: -7.59067px -7.59067px 35.18px rgba(255, 255, 255, 0.7),
    7.59067px 7.59067px 35.18px rgba(203, 207, 215, 0.7);
  border-radius: 50.59px;
  position: relative;

  font-weight: 400;
  font-size: 16px;

  color: #646464;
  margin-bottom: 25px;
}
.choice-li-icon {
  width: 30px;
  height: 30px;
  text-align: center;
  display: block;
  position: absolute;
  left: 20px;
  top: 17px;
}


/** **/
.tabnone {
  display: none;
}
.tabnone.active {
  display: block;
}
.tab-ambiences {
  padding-top: 30px;
  padding-bottom: 30px;
}


.amb-product-box {
  max-width: 321px;
  height: auto;
  background: #EFEFEF;
  box-shadow: inset -4px -4px 8px rgba(255, 255, 255, 0.7), inset 2px 2px 4px rgba(189, 200, 223, 0.7);
  border-radius: 14px;
  padding: 12px;
  margin-left: auto;
  margin-right: auto;
}
.amb-product-img {
  margin-bottom: 25px;
}
.amb-product-img img {
  box-shadow: -6px -6px 12px #FFFFFF, 6px 6px 12px rgba(152, 152, 152, 0.4);
  border-radius: 14px;
  height: 300px;
  width: 100%;
  object-fit: cover;
}
.amb-product-title {
  font-weight: 500;
  font-size: 18px;
  line-height: 26px;
  text-align: center;
  color: #343434;
}


/** ***/
.tab-ambiences {
  position: relative;
}
.choice-row {
  position: relative;
}
.circle-icon-big {
  width: 72px;
  height: 72px;
  background: radial-gradient(58% 58% at 38.72% 42.71%, #FFFFFF 32%, #E9E9E9 62%, #D9D9D9 80%, #E5E5E5 100%);
  transform: rotate(-36.99deg);
  display: block;
  border-radius: 50%;
  position: absolute;
  left: -3%;
  z-index: -1;
  top: -10%;
}

.circle-icon-small {
  width: 39px;
  height: 39px;
  background: radial-gradient(58% 58% at 38.72% 42.71%, #FFFFFF 32%, #E9E9E9 62%, #D9D9D9 80%, #E5E5E5 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
  transform: rotate(-36.99deg);
  display: block;
  border-radius: 50%;
  position: absolute;
  left: 15%;
  z-index: -1;
  bottom: -7%;
}

.circle-icon-cshap {
  display: block;
  position: absolute;
  top: 45%;
  left: 40%;
  z-index: -1;
}

.choice-row .owl-theme .owl-nav {
  margin-top: 10px;
  
}
.choice-row .owl-theme .owl-nav [class*="owl-"] {
  width: 48.98px;
  height: 49.51px;
  background: #EFEFEF;
  box-shadow: -8.08266px -8.08266px 16.1653px rgba(255, 255, 255, 0.7), 8.08266px 8.08266px 16.1653px rgba(203, 207, 215, 0.7);
  border-radius: 75.1688px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.choice-row .owl-theme .owl-nav [class*="owl-"]:hover {
  background: transparent;
}


/** **/
.go-to-back {
  padding: 12px 25px;
  background: #EFEFEF;
  box-shadow: -8.08266px -8.08266px 16.1653px rgba(255, 255, 255, 0.7), 8.08266px 8.08266px 16.1653px rgba(203, 207, 215, 0.7);
  border-radius: 25.17px;

  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  color: #3F3F3F;

  display: inline-flex;

}
.go-to-back i {
  margin-right: 10px;
  font-size: 18px;
}

.mel-nav {
  background: #EFEFEF;
  box-shadow: -10px -10px 20px rgba(255, 255, 255, 0.62), 10px 10px 20px rgba(0, 0, 0, 0.08);
  border-radius: 20px;
  padding: 30px 10px;
}

.mel-nav ul {
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.mel-nav ul li {
  font-weight: 400;
  font-size: 18px;
  line-height: 25px;
  text-align: center;
  color: #AEAEAE;
  position: relative;
  cursor: pointer;
  margin-left: 10px;
  margin-right: 10px;
}
.mel-nav ul > li:hover,
.mel-nav ul > li.active {
  color: #895AFF;
}
.mel-nav ul > li::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: -15px;
  width: 0px;
  height: 2px;
  background: #895AFF;
  border-radius: 10px;
  margin: 0 auto;

  transition: width 0.3s;
  -moz-transition: width 0.3s;
  -webkit-transition: width 0.3s;
  -o-transition: width 0.3s;
}
.mel-nav ul > li:hover::after,
.mel-nav ul > li.active::after {
  width: 17px;
}


.ambiences-search {
  margin-left: 25px;
}
.ambiences-search-group {
  width: 276px;
  background: #EFEFEF;
  box-shadow: inset -5px -5px 10px rgba(255, 255, 255, 0.4), inset 5px 5px 10px rgba(0, 0, 0, 0.06);
  border-radius: 12px;
  display: flex;
  align-items: center;
  padding: 10px;
}

.ambiences-search-icon {
  border: none;
  background: none;
  padding: 5px;
}
.ambiences-search-input {
  font-weight: 400;
  font-size: 18px;
  line-height: 25px;
  color: #C2C2C2;
  padding: 15px 10px;
  height: 100%;
  flex: 1;
  border: none;
  box-shadow: none;
  background: transparent;
}
.ambiences-search-input:focus {
  outline: none;
  border: none;
  box-shadow: none;
  background: transparent;
}
body .ambiences-search-input::placeholder {
  color: #C2C2C2;
}


.ambience-section {
  padding: 60px 0;
}

/* Grid Style */
.mel-grid {
	max-width: 100%;
}
.mel-grid:after {
	content: '';
	display: block;
	clear: both;
}
.mel-grid-sizer,
.mel-grid-item{
	width: 25%;
}
.mel-grid-item{
	float: left;
}

/*** ***/
.mel-product-box {
  max-width: 321px;
  height: auto;
  margin: 10px;
}
.mel-product-img {
  margin-bottom: 15px;
}

.mel-product-img {
  width: 100%;
  border-radius: 14px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	overflow: hidden;
}
.mel-product-img img {
  width: 100%;
	height: 100%;
	object-fit: cover;
	-webkit-transition: transform 0.5s;
	-moz-transition: transform 0.5s;
	transition: transform 0.5s;
}
.mel-product-box:hover .mel-product-img img{
	transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.mel-product-title {
  font-weight: 400;
  font-size: 16px;
  color: #252525;
}


@media all and (min-width: 769px) and (max-width: 980px) {
	.mel-grid-item{
		width: 50%;
	}
}
@media (max-width: 768px) {
	.mel-grid-item{
		width: 100%;
	}
}


.info-action {
  margin-left: 12px;
  color: #7F8493;
}
.btn-book-show {
  background: #EFEFEF;
  box-shadow: -10px -10px 20px rgba(255, 255, 255, 0.62), 10px 10px 20px rgba(0, 0, 0, 0.08);
  border-radius: 10px;

  font-weight: 400;
  font-size: 18px;
  color: #895AFF;

  padding: 15px 25px 15px 30px;
}

.bk-section {
  padding-top: 30px;
  padding-bottom: 15px;
}

.bk-img {
  /*width: 100%;*/
  filter: drop-shadow(-18px -18px 36px rgba(255, 255, 255, 0.7)) drop-shadow(18px 18px 36px rgba(200, 200, 200, 0.5));
  border-radius: 26px;
  /* max-height: 400px;
  width: auto; */
  margin: 0 auto;
  max-height: 100%;
}

.bk-caption-row {
  justify-content: space-between;
  padding: 20px 0 15px;
}
.powered-text {
  font-weight: 400;
  font-size: 12px;
  color: #7F8493;
}
.powered-logo img {
  max-width: 65px;
}
.btn.btn-bk-link {
  font-weight: 400;
  font-size: 16px;
  color: #895AFF;
}
.btn-bk-link .feather {
  width: 20px;
}

.bk-action-col+.bk-action-col {
  margin-left: 10px;
}
.bka-box {
  display: block;
  width: 33px;
  height: 33px;
  line-height: 33px;
  text-align: center;

  background: #EFEFEF;
  color: #354765;
  box-shadow: -6px -6px 12px rgba(255, 255, 255, 0.7), 6px 6px 12px rgba(189, 200, 223, 0.7);
  border-radius: 6px;
}
.bka-box .feather,
.bka-box-btn .feather {
  width: 15px;
}
.bka-box-btn {
  display: block;
  height: 33px;
  line-height: 33px;
  text-align: center;

  background: #EFEFEF;
  color: #354765;
  box-shadow: -6px -6px 12px rgba(255, 255, 255, 0.7), 6px 6px 12px rgba(189, 200, 223, 0.7);
  border-radius: 6px;

  font-weight: 400;
  font-size: 12.3892px;
  color: #354765;

  padding: 0 15px;

  cursor: pointer;
  margin: 5px;
}


/*** **/
.bka-sidebar {
  background: #EFEFEF;
  box-shadow: inset -6px -6px 12px rgba(255, 255, 255, 0.7), inset 6px 6px 12px rgba(189, 200, 223, 0.7);
  border-radius: 24px;
  padding: 14px;
  position: relative;
}
.bka-insidebar {
  background: #EFEFEF;
  box-shadow: -6px -6px 12px rgba(255, 255, 255, 0.7), 6px 6px 12px rgba(189, 200, 223, 0.7);
  border-radius: 24px;
  position: relative;
}
.flrchk-content {
  padding: 15px;
}
.flrchk-row {
  background: #E8E8E8;
  border-radius: 8px;
  padding: 10px 10px;
}


/** **/
.check-control {
	position: relative;
	padding-left: 25px;
	line-height: 18px;
	cursor: pointer;
	min-height: 18px;
}
.radio-text {
  font-family: 'Manrope';
  font-weight: 500;
  font-size: 11px;
  color: #7F8493;
}
.radio-input,
.checkbox-input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.radio-check,
.checkbox-check {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 18px;
	height: 18px;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-repeat: no-repeat;
}

.radio-check {
  border: 1px solid #999DA8;
	background-position: center center;
	background-size: 50% 50%;
	border-radius: 50%;
}

.radio-check:after {
	content: '';
	top: 4px;
	left: 4px;
	width: 8px;
	height: 8px;
	position: absolute;
	display: none;
	background-color: #895AFF;
	border-radius: 50%;
}

.checkbox-text {
  font-family: 'Manrope';
  font-weight: 400;
  font-size: 15px;
  line-height: 19px;
  color: #4F4F4F;
}
.checkbox-check {
  background: #EFEFEF;
  box-shadow: inset -4px -4px 8px rgba(255, 255, 255, 0.4), inset 4px 4px 8px rgba(189, 200, 223, 0.3);
  border-radius: 4px;
}

.checkbox-check:after {
	top: 2px;
  left: 7px;
  border-width: 0 2px 2px 0 !important;
  transform: rotate(45deg);
  content: '';
  position: absolute;
  width: 7px;
  height: 14px;
	display: none;
	border: solid #000;
}
input:checked ~ span.radio-check {
  border: 1px solid #895AFF;
}
input:checked ~ span.radio-text {
  color: #4A4A4A;
}
input:checked ~ span.radio-check:after {
	display: block; 
}
input:checked ~ span.checkbox-check:after {
	display: block;
  border: solid #fff;
}

input:checked ~ span.checkbox-check {
  background: #895AFF;
  box-shadow: inset -4px -4px 8px rgba(255, 255, 255, 0.4), inset 4px 4px 8px rgba(189, 200, 223, 0.3);
  border-radius: 4px;
  color: #ffffff;
}


.floor-chk-row {
  background: #E8E8E8;
  border-radius: 8px;
  padding: 10px 15px;
}
.check-control.flrchk-check {
  margin-right: 5px;
}
.check-control.flrchk-check:last-child {
  margin-right: 0;
}

.flrborder-top {
  border-top: 0.76109px solid #E7E8EF;
}
.flrborder-bottom {
  border-bottom: 0.76109px solid #E7E8EF;
}
.flrsrch-content {
  padding: 15px;
}


.flrsrch-group-col {
  width: 223px;
  background: #ECECEC;
  box-shadow: inset -4px -4px 8px rgba(255, 255, 255, 0.4), inset 4px 4px 8px rgba(189, 200, 223, 0.3);
  border-radius: 8px;
  display: flex;
  align-items: center;
  padding: 0 10px;
  flex: 1;
}
.flrsrch-group-col button {
  border: none;
  background: none;
  padding: 5px;
  flex: 0 0 auto;
}
.flrsrch-group-col button img {
  max-width: 15px;
}
.flrsrch-group-col input {
  font-family: 'Manrope';
  font-weight: 500;
  font-size: 13px;
  line-height: 13px;
  color: rgba(127, 132, 147, 0.6);
  height: 40px;
  padding: 10px;
  flex: 1;
  border: none;
  box-shadow: none;
  background: transparent;
}

.flrsrch-group-col input:focus {
  outline: none;
  border: none;
  box-shadow: none;
  background: transparent;
}
.flrsrch-group-col input::placeholder {
  color: #7F849399;
}

.fltrbtn-pnl {
  font-family: 'Manrope';
  font-weight: 500;
  font-size: 13px;
  color: #354765;

  height: 40px;

  background: #ECECEC;
  box-shadow: -6px -6px 12px rgba(255, 255, 255, 0.4), 6px 6px 12px rgba(189, 200, 223, 0.3);
  border-radius: 8px;
  border: none;
}
.flrsrch-fltr-btn {
  margin-left: 10px;
}

.flrthmb-cntnt {
  padding: 15px;
  border-top: 0.76109px solid #E7E8EF;
  max-height: 450px;
  overflow-y: auto;
  scrollbar-color: #7F8493 #ffffff;
	scrollbar-width: thin;
  position: relative;
}
.flrthmb-row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -7px;
  margin-right: -7px;
}
.flrthmb-col-6 {
  flex: 0 0 50%;
  max-width: 50%;
  padding: 7px;
}
.flrthmb-box.color-fiter {
  border-radius: 6px;
  min-height: 62px;
  display: flex;
  align-items: flex-end;
}
.flrthmb-box.color-fiter span {
  padding: 5px;
  font-size: 12px;
}
.flrthmb-box img {
  width: 100%;
  box-shadow: -4px -4px 8px rgba(255, 255, 255, 0.82), 4px 4px 8px rgba(0, 0, 0, 0.15);
  border-radius: 6px;
  height: 80px;
  object-fit: cover;
}

/** **/
.fltrpop-srchhead {
  padding: 15px;
}
.fltrpop-header {
  padding: 10px 0;
}
.fltrpop-line {
  background: #EFF0F5;
  border-radius: 19.7619px;
  height: 2px;
  margin: 0;
}
.fltrpop-ttl {
  font-family: 'Manrope';
  font-weight: 600;
  font-size: 14px;
  color: #354765;
}
.fltr-slctd {
  font-family: 'Manrope';
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  color: rgba(127, 132, 147, 0.6);
  padding: 15px 0;
}


.fltrpop-content {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: #EFEFEF;
  box-shadow: -6px -6px 12px rgba(255, 255, 255, 0.7), 6px 6px 12px rgba(189, 200, 223, 0.7);
  border-radius: 24px;
  height: 100%;
}
/*** ******/
.fltrpop-body {
  height: calc(100% - 150px);
  overflow-y: auto;

  scrollbar-color: #7F8493 #ffffff;
	scrollbar-width: thin;
}
.flrthmb-cntnt::-webkit-scrollbar-track,
.fltrpop-body::-webkit-scrollbar-track {
	background-color: #ffffff;
}

.flrthmb-cntnt::-webkit-scrollbar,
.fltrpop-body::-webkit-scrollbar{
	width: 4px;
	background-color: #ffffff;
}
.flrthmb-cntnt::-webkit-scrollbar-thumb,
.fltrpop-body::-webkit-scrollbar-thumb{
	background-color: #7F8493;
}
.fltrpop-content.active {
  display: block;
}
.fltrpsv-box {
  padding: 0 15px 15px;
  border-top: 0.76109px solid #E7E8EF;
}
.fltrpsv-pnl .checkbox-check {
  width: 22px;
  height: 22px;
}
.fltrpsv-pnl .checkbox-text {
  padding-left: 10px;
  line-height: 22px;
}
.fltrpsv-pnl .form-group {
  margin-bottom: 15px;
}
.fltrpsv-pnl .form-group:last-child {
  margin-bottom: 0;
}

.fltrpsv-acc-wrow {
  padding: 15px 0;
}
.fltrpsv-acc-ttl {
  font-family: 'Manrope';
  font-weight: 600;
  font-size: 16px;
  line-height: 19px;
  color: #4F4F4F;
}

.fltrpsv-pnl {
  padding-bottom: 15px;
}

.btn.btn-sve {
  font-weight: 500;
  font-size: 18px;
  color: #895AFF;
  background: #EFEFEF;
  box-shadow: -5px -5px 10px rgba(255, 255, 255, 0.9), 5px 5px 10px rgba(0, 0, 0, 0.25);
  border-radius: 70.5387px;
  padding: 10px 30px;
}


.bk-thumb-box {
  position: relative;
  /* max-height: 400px; */
  overflow: hidden;
  border-radius: 26px;
  text-align: center;
}
.bk-thmb-walls {
  background: #FFFFFF;
  border-radius: 20px;
  font-weight: 400;
  font-size: 15px;
  color: #895AFF;
  display: inline-block;
  padding: 5px 20px;

  position: absolute;
  right: 30px;
  top: 30px;
}


/*** **/
/*.form-control {
  padding-top: 0;
  padding-bottom: 0;
  height: 44px;
  background-color: #ffffff;
  font-size: 13px;
  color: #5f616f;
  border: 2px solid #000;
  border-radius: 0px;
  outline: 0 none;
  box-shadow: none;
}*/

.btn-close {
  position: absolute;
  height: 26px;
  width: 26px;
  left: auto;
  right: 5px;
  bottom: auto;
  top: 5px;
  padding: 0px;
  color: #ffffff;
  font-family: Arial;
  font-weight: 100;
  font-size: 12px;
  line-height: 24px;
  opacity: 1;
  z-index: 10;
}
.modal-content {
  padding: 15px;
  background: #FFFFFF;
  box-shadow: -6px -6px 12px rgba(255, 255, 255, 0.2), 6px 6px 12px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}
.modal-pdf-title {
  font-weight: 500;
  font-size: 16px;
  color: #000000;
}
.modal-body {
  padding: 15px;
}

.pdf-box {
  max-width: 350px;
  margin: 15px auto;
}

.pdf-modal-button .btn {
  font-size: 16px;
  padding: 10px 20px;
}


.modal-content.modal-content-book {
  padding: 15px;
  background: #EFEFEF;
  box-shadow: -8.5219px -8.5219px 30px rgba(255, 255, 255, 0.2), 8.5219px 8.5219px 30px rgba(203, 207, 215, 0.2);
  border-radius: 8.5219px;
}
.modal-book-title {
  font-weight: 400;
  font-size: 22px;
  color: #000000;
}




.book-form .form-label {
  font-weight: 400;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.6);
}

.book-form .form-input {
  position: relative;
}

.book-form .form-group {
  margin-bottom: 20px;
}
.book-form .form-input-icon {
  position: absolute;
  left: 0;
  top: 0;
  height: 55px;
  line-height: 50px;
  width: 55px;
  text-align: center;
  color: #7340E1;
  flex: 0 0 55px
}
.book-form .form-input-icon .feather {
  width: 20px;
}
.book-form .form-control {
  background: #EFEFEF;
  box-shadow: inset -3px -3px 6px rgba(255, 255, 255, 0.4), inset 3px 3px 6px rgba(189, 200, 223, 0.2);
  border-radius: 8px;
  border: none;
  height: 55px;
  padding-left: 55px;
}
.book-form .form-control:focus {
  background: #EFEFEF;
  box-shadow: inset -3px -3px 6px rgba(255, 255, 255, 0.4), inset 3px 3px 6px rgba(189, 200, 223, 0.2);
  outline: 0 none;
}

.book-modal-button .btn {
  font-weight: 500;
  font-size: 22.8213px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.modal-content-book .btn-close {
  top: 15px;
  right: 15px;
  width: 35px;
  height: 35px;
  box-shadow: -10px -10px 20px rgba(255, 255, 255, 0.7), 10px 10px 20px rgba(203, 207, 215, 0.7);
  border-radius: 43px;
}



.sdbr-tabs {
  padding-left: 15px;
  padding-right: 15px;
}
.sdbr-intabs {
  display: flex;
  border-bottom: 1px solid #e0e0e0;
}
.sdbr-intabs > li {
  margin-right: 1px;
  flex: 0 0 50%;
}
.sdbr-intabs > li > button {
  font-family: 'Manrope';
  font-weight: 400;
  font-size: 12.6476px;

  color: rgba(53, 71, 101, 0.3);
  border: none;
  padding: 10px 7px;
  background: none;
  height: 44px;
  display: block;
  width: 100%;
  
}
.sdbr-intabs > li > button.active,
.sdbr-intabs > li > button:focus,
.sdbr-intabs > li > button:active,
.sdbr-intabs > li > button:hover {
  border-bottom: 1px solid #354765;
  color: #354765;
}


.flrthmb-cntnt.walls .flrthmb-col-6{
  flex: 0 0 33.33%;
  max-width: 33.33%;
}


.calender-class {
  margin-top: 30px;
}
.calender-class .datepicker-inline {
  background: #EFEFEF;
  box-shadow: -6px -6px 12px rgba(255, 255, 255, 0.4), 6px 6px 12px rgba(189, 200, 223, 0.2);
  border-radius: 8px;
  padding: 15px;
  width: 100%;
  max-width: 390px;
}
.calender-class .table-condensed {
  width: 100%;
}
.calender-class tr > td.day.active {
  background: #7340E1;
  border-radius: 40px;
}

.calender-class .datepicker .datepicker-switch, 
.calender-class .datepicker .next, .datepicker .prev, 
.calender-class .datepicker tfoot tr th {
  cursor: pointer;
  padding-bottom: 20px;
}

.calender-class .datepicker td {
  padding: 5px 0;
}


.choice-rows1 {
  position: relative;
}

.choice-rows1 .ambiences-back {
  position: absolute;
  left: 0;
}


/*** ****/

.style-datepck .xdsoft_datetimepicker,
.style-timepck .xdsoft_datetimepicker {
  background: #EFEFEF;
  box-shadow: -6px -6px 12px rgba(255, 255, 255, 0.4), 6px 6px 12px rgba(189, 200, 223, 0.2) !important;
  border-radius: 8px;
  padding: 15px;
  width: 100%;
  max-width: 390px;
  border: none;
}
.style-datepck .xdsoft_datetimepicker .xdsoft_datepicker,
.style-timepck .xdsoft_datetimepicker .xdsoft_datepicker {
  width: 100%;
}
.style-datepck .xdsoft_datetimepicker .xdsoft_label,
.style-timepck .xdsoft_datetimepicker .xdsoft_label {
  background: none;
}
.style-datepck .xdsoft_datetimepicker .xdsoft_calendar th {
  font-weight: 700;
}
.style-datepck .xdsoft_datetimepicker .xdsoft_calendar td {
  font-weight: 400;
}
.style-datepck .xdsoft_datetimepicker .xdsoft_calendar td, 
.style-datepck .xdsoft_datetimepicker .xdsoft_calendar th {
  padding: 10px 5px;
  font-family: "Josefin Sans", sans-serif;
  font-size: 16px;
  text-align: center;
  color: #1A191F;
  border: none;
  background: none;
}

.style-datepck .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default, 
.style-datepck .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current, 
.style-datepck .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  background: #7340E1;
  border-radius: 40px;
}

.style-timepck .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div {

  font-family: "Josefin Sans", sans-serif;
  font-size: 16px;
  text-align: center;
  color: #1A191F;
  border: none;
  background: none;

}

.style-timepck .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box {
  height: 250px;
  border: none;
}

.fltrpop-crss {
  font-weight: 300;
  font-size: 24px;
  height: 25px;
  line-height: 1;
  padding: 0 5px;
  cursor: pointer;
  color: #354765;
}


.fltr-sve {
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translateX(-50%);
  /* right: 0; */
  text-align: center;
}



article{
  display: none;
}
article.on{
  display: block;
}



/*** pdf ***/
.pdf-header {
  margin-top: 25px;
  position: relative;
  z-index: 10;
  background: #efefef;
}
.pdf-section {
  padding-top: 10px;
  padding-bottom: 10px;
}
.pdf-about-card {
  max-width: 100%;
  margin: 30px 35px 35px;
  padding: 30px;
  font-family: 'Manrope';
  background: #EFEFEF;
  box-shadow: -8.5219px -8.5219px 30px rgba(255, 255, 255, 0.6), 8.5219px 8.5219px 30px rgba(203, 207, 215, 0.6);
  border-radius: 8.5219px;
}

.pdf-about-card-box{
  max-width: 780px;
  margin-left: auto;
  margin-right: auto;
}
.pdf-about-card h2 {
  font-family: 'Josefin Sans';
  font-weight: 400;
  font-size: 22px;
  line-height: 22px;
  color: #000000;
  margin: 0 0 1rem;
}
.pdf-about-card p {
  font-weight: 500;
  font-size: 14px;
  line-height: 23px;
  text-align: justify;
  color: #354765;
}

.preview-row h2 {
  font-family: 'Josefin Sans';
  font-weight: 400;
  font-size: 30px;
  color: #000000;
  margin-bottom: 30px;
}

.pdf-thumb-bottom {
  font-family: 'Josefin Sans';
  font-weight: 400;
  font-size: 18px;
  color: #000000;
  margin-top: 15px;
}

.pdf-thumb-small {
  margin-bottom: 15px;
}
.pdf-thumb-small img{
  box-shadow: -4px -4px 8px rgba(255, 255, 255, 0.82), 4px 4px 8px rgba(0, 0, 0, 0.15);
  border-radius: 6px;
}
.pdf-tumb-bottom-small {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  color: #7D7D7D;
}

body .select2-container--default .select2-selection--single {
  border: none;
  height: 100%;
  background-color: transparent;
}
body .select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 45px;
}
body .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 100%;
}

.drop-zone__thumb{
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}

.no-arrows::-webkit-inner-spin-button,
.no-arrows::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.no-arrows {
  -moz-appearance: textfield;
}

.flrthmb-cntnt.grout .flrthmb-col-6{
  flex: 0 0 33.33%;
  max-width: 33.33%;
}

/** **/
label.flrthmb-box {
	display: block;
	cursor: pointer;
  margin-bottom: 10px;
}
input:checked ~ img {
	border: 2px solid #895AFF;
}

input:checked ~ .color-fiter {
	border: 2px solid #895AFF;
}

.flrthmb-box-layout img{
  width: 50px;
  height: 50px;
  margin: auto;
  object-fit: cover;
}

.flsName-09 {
  font-size: 14px;
}
.flsLenght-09 {
  font-size: 13px;
}

/*** ***/
.bk-point {
  position: absolute;
  z-index: 10;
}
.bk-point-check input:checked ~ label {
  background-color: #7340E1;
}

.bgcheck-tooltip {
  background-color: white;
  padding: 5px 10px 2px;
  font-size: 15px;
  position: absolute;
  margin: 0 auto 5px;
  bottom: 100%;
  display: block;
  left: 50%;
  white-space: nowrap;
  min-width: 75px;
  border-radius: 20px;
  transform: translateX(-50%);
  text-align: center;
  border: 1px solid #FFFFFF;
  box-shadow: -4.36364px -4.36364px 8.72727px rgba(255, 255, 255, 0.35), 4.36364px 4.36364px 8.72727px rgba(0, 0, 0, 0.35);
}
.bgcheck-tooltip:after {
  content: '';
  width: 0;
  height: 0;
  border-left: 7px solid transparent !important;
  border-right: 7px solid transparent !important;
  border-top: 7px solid currentcolor;
  font-size: 0;
  line-height: 0;
  position: absolute;
  bottom: -6px;
  border-color: inherit;
  left: 50%;
  transform: translateX(-50%);
}
.bk-point-check input:checked ~ .bgcheck-tooltip {
  background-color: #7340E1;
  color: #ffffff;
}

.bk-point-check input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  top: 0;
  left: 0;
}

.bk-point-check label {
  border: 5px solid #fff;
  border-radius: 50%;
  background-color: #7F8493;
  height: 25px;
  width: 25px;
  box-shadow: -10px -10px 20px rgba(255, 255, 255, 0.9), 10px 10px 20px rgba(0, 0, 0, 0.25);
  cursor: pointer;
}

.bkfloor-check {
  color: #FFFFFF;
  border-radius: 20px;
  font-weight: 400;
  font-size: 15px;
  background-color: #895AFF;
  display: inline-block;
  padding: 5px 10px;

  border: 1px solid #FFFFFF;
  box-shadow: -4.36364px -4.36364px 8.72727px rgba(255, 255, 255, 0.35), 4.36364px 4.36364px 8.72727px rgba(0, 0, 0, 0.35);
  border-radius: 20px;
}
.bkfloor-check {
  position: absolute;
  left: 100%;
  margin-left: -15px;
}

/*** ***/
.bk-point {
  position: absolute;
  z-index: 10;
}
.bk-point-check-arrow {
  margin-top: -14px;
  margin-left: -14px;
}
.bk-point-check input:checked ~ label {
  background-color: #7340E1;
}

.bgcheck-tooltip {
  background-color: white;
  padding: 5px 10px 2px;
  font-size: 15px;
  position: absolute;
  margin: 0 auto 5px;
  bottom: 100%;
  display: block;
  left: 50%;
  white-space: nowrap;
  min-width: 75px;
  border-radius: 20px;
  transform: translateX(-50%);
  text-align: center;
  border: 1px solid #FFFFFF;
  box-shadow: -4.36364px -4.36364px 8.72727px rgba(255, 255, 255, 0.35), 4.36364px 4.36364px 8.72727px rgba(0, 0, 0, 0.35);
}
.bgcheck-tooltip:after {
  content: '';
  width: 0;
  height: 0;
  border-left: 7px solid transparent !important;
  border-right: 7px solid transparent !important;
  border-top: 7px solid currentcolor;
  font-size: 0;
  line-height: 0;
  position: absolute;
  bottom: -7px;
  border-color: inherit;
  left: 50%;
  transform: translateX(-50%);
}
.bk-point-check input:checked ~ .bgcheck-tooltip {
  background-color: #7340E1;
  color: #ffffff;
}

.bk-point-check input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  top: 0;
  left: 0;
}

.bk-point-check label {
  border: 5px solid #fff;
  border-radius: 50%;
  background-color: #7F8493;
  height: 25px;
  width: 25px;
  box-shadow: -10px -10px 20px rgba(255, 255, 255, 0.9), 10px 10px 20px rgba(0, 0, 0, 0.25);
  cursor: pointer;
}

.bkfloor-check {
  color: #FFFFFF;
  border-radius: 20px;
  font-weight: 400;
  font-size: 15px;
  background-color: #895AFF;
  display: inline-block;
  padding: 5px 20px;

  border: 1px solid #FFFFFF;
  box-shadow: -4.36364px -4.36364px 8.72727px rgba(255, 255, 255, 0.35), 4.36364px 4.36364px 8.72727px rgba(0, 0, 0, 0.35);
  border-radius: 20px;
}

.bk-point-check-arrow label {
  cursor: pointer;
  min-width: 45px;
}
.bk-point-check-arrow .yes-B {
  display: none;
}
.bk-point-check-arrow .bkfloor-check {
  display: none;
}
.bk-point-check-arrow input:checked ~ .bkfloor-check {
  display: inline-block;
}
.bk-point-check-arrow input:checked ~ label .yes-B {
  display: inline-block;
}
.bk-point-check-arrow input:checked ~ label .yes-A {
  display: none;
}

/** **/
.flrthmb-cntnt {
	max-height: calc(100vh - 375px);
}
.bka-sidebar,
.bka-insidebar {
	height: 100%;
}
.bk-thumb-fullBox {
	height: 100%;
	max-height: calc(100vh - 220px);
	display: flex;
	justify-content: center;
}
.bk-thumb-inBox {
  height: 100%;
  max-height: 100%;
  position: relative;
  display: inline-block;
}

.img-light-small{
  position: relative;
  cursor: pointer;
  display: block;
}

.img-light-small img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  z-index: 100;
}

#zoomiocontainer{
  overflow: visible !important;
}

body div#closeviewer::before, body div#closeviewer::after{
  height: 3px;
}

body div#closeviewer{
  width: 30px;
  height: 30px;
}

.check-023 .form-group {
  flex: 0 0 auto;
  width: 33.33%;
}
.check-022 .form-group {
  margin-right: 15px;
} 

.flrsrch-group-col .srchButton-23 {
  background: #895AFF;
  min-width: 40px;
  border-radius: 0 7px 7px 0;
  margin-right: -10px;
}

.search-11 .flrsrch-group-col {
  width: 100%;
}

.search-11 #search_floor_filter,
.search-11 #search_wall_filter{
  flex: 1;
}

#loader-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

#loader-content img{
  max-width: 100px;
  max-height: 100px;
}

.result-BoxRow{
  padding: 5px 15px 12px 15px;
}

.wall-result-BoxCol {
  font-family: 'Manrope';
  font-weight: 500;
  font-size: 12px;
  background: #E8E8E8;
  border-radius: 3px;
  color: rgba(127, 132, 147, 0.7);
  display: inline-flex;
  padding: 2.5px 10px;
  align-items: center;
  min-height: 30px;
  margin-right: 2.5px;
}
.wall-result-BoxCol i {
  font-family: 'Manrope';
  margin-left: 5px;
  cursor: pointer;
  padding: 2px;
  font-size: 14px;
}

.result-BoxCol {
  font-family: 'Manrope';
  font-weight: 500;
  font-size: 12px;
  background: #E8E8E8;
  border-radius: 3px;
  color: rgba(127, 132, 147, 0.7);
  display: inline-flex;
  padding: 2.5px 10px;
  align-items: center;
  min-height: 30px;
  margin-right: 2.5px;
}
.result-BoxCol i {
  font-family: 'Manrope';
  margin-left: 5px;
  cursor: pointer;
  padding: 2px;
  font-size: 14px;
}